Skip to the page

Git hosts registered for the organisation

GET/v1/organisations/{id}/git/sources

Operation git.sources · since 2026-11-05 · stable

Needs a session withreadscopeAnswers200 OK

Git hosts registered for the organisation.

Path parameters

idstring (uuid)required
The organisation id.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/organisations/{id}/git/sources
curl "https://api.rykloud.com/v1/organisations/$ORG_ID/git/sources" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"